**There are two PCB's to this project so I just uploaded the controller portion because only one board can be uploaded. For the second battery charge controller board, please visit the link to the main instructions page on how to build the full assembly:**
[https://www.instructables.com/id/Solderdoodle-Plus-USB-Rechargeable-Soldering-Iron-/](https://www.instructables.com/id/Solderdoodle-Plus-USB-Rechargeable-Soldering-Iron-/)

This project introduces a new Open Source USB rechargeable hot multi tool called Solderdoodle Plus, which is a cordless all-in-one soldering iron, 3D print finishing tool, and wood burning tool. Twice as powerful as the original Solderdoodle, it features 10 Watts of adjustable power with touch control, LED status indicators, and can truly replace a corded device. Swipe to adjust power and press down to activate heat. Safety features include a sleep mode that disables the unit when not in use, low battery warning, and a dual-cell battery charge controller.

Solderdoodle Plus can last over 1 hour with constant maximum power at 500 Degrees C. Typical soldering sessions only last a few minutes, so under normal use the battery can last many weeks before recharging! You can literally go anywhere and still have a way to charge your Solderdoodle Plus if there is a laptop, USB battery, wall adapter, or even a USB solar charger nearby!

Alternatively, you can use the Solderdoodle Plus as a corded device, which means it can charge and discharge at the same time.

Solderdoodle Plus was just featured on Hackaday, Geekey-Gadgets, and Hackster.io!

[https://hackaday.com/2019/01/03/the-solderdoodle-open-source-iron-rides-again/](https://hackaday.com/2019/01/03/the-solderdoodle-open-source-iron-rides-again/)

[https://www.geeky-gadgets.com/cordless-usb-soldering-iron-02-01-2019/](https://www.geeky-gadgets.com/cordless-usb-soldering-iron-02-01-2019/)

[https://blog.hackster.io/solderdoodle-plus-is-the-swiss-army-knife-for-soldering-wood-burning-and-more-6b018c6bb73c](https://blog.hackster.io/solderdoodle-plus-is-the-swiss-army-knife-for-soldering-wood-burning-and-more-6b018c6bb73c)

Solderdoodle Plus uses a high-efficiency, high-power charge controller, uses similar batteries that are used in the Tesla electric car, and uses seven different replaceable tips. 

### What about temperature control?

Temperature control requires wasting most of the energy heating up a large thermal mass and less than 20% of the heat actually gets transferred to the solder joint or work area at the tip of the heating element. Solderdoodle Plus uses a small thermal mass and pulses the power at various duty cycles to control the heat and nearly all the energy gets transferred to the solder joint or work area. Therefore, Solderdoodle Plus can do the same amount of work with 10 Watts that a 60 Watt corded temperature controlled soldering iron can do. 

### Solderdoodle Plus Specs:

* Time to Fully Charge: ~3 hours 

* Capacity:	2000mAh/7.2V * Type: 2X Panasonic NCR18500A Lithium-Ion

* Size: Diameter:	1.75 inches * Length: 8.5 inches

* Body Material: Nylon * Weight: 149g (5.3 oz)

* Input Cable - 3' Nylon Braided Male USB Type A to Micro Connector

* Input - Current:	Up to 2500mA | Voltage: 5 Volts

* Output - Current: 2000mA | Voltage: 5 Volts

* Power Output: 10 Watts

* Battery Life Under Typical Use: 5-10 years until battery capacity significantly decreases

* Provides 1 hour of continuous heat at full power or 1 full day of normal use

* Heats up to over 572ºF (300ºC) in less than 15 seconds

Solderdoodle Plus’ battery pack uses a charge controller on each cell. Each charge controller is on an isolated ground, ensuring each cell charges independently and never goes beyond the maximum and minimum voltage, which allows the cells to last 5 to 10 years before needing to be replaced.  
